td {
	font-family: "±¼¸²", "±¼¸²Ã¼";
	font-size: 9pt;
	color: #010101;
	line-height: 15pt;
}
.game_pro {
	font-family: "±¼¸²", "±¼¸²Ã¼";
	font-size: 9pt;
	color: #646B6A;
	line-height: 14pt;
}
.new3{
	font-family: "±¼¸²", "±¼¸²Ã¼";
	font-size: 8pt;
	color: #4A4F50;
	line-height: 12pt;
}
.new4{
	font-family: "±¼¸²", "±¼¸²Ã¼";
	font-size: 8pt;
	color: #004DCC;
	line-height: 12pt;
}
.new5{
	font-family: "±¼¸²", "±¼¸²Ã¼";
	font-size: 9pt;
	color: #636466;
	line-height: 15pt;
}
.border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.leftborder {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}
a:visited {
	font-size: 9pt;
	color: #010101;
	text-decoration: none;
}
a:link {
	font-size: 9pt;
	color: #010101;
	text-decoration: none;
}

a:hover {
	font-size: 9pt;
	color: #010101;
  text-decoration: underline;

}

.test {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}


.line {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-width: 1pt;
	border-bottom-color: #999999;
}


.search {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: Matchworks,¹ÙÅÁ,µ¸¿ò; LETTER-SPACING: 0px
}
